It's all about the answers!

Ask a question

Version Compatability of Rational Lifecycle Integration Adapters Standard Edition for CLM 5.0.2


Girish Chandra (853043) | asked Dec 30 '14, 4:20 a.m.
Let me know whether current version of Rational Lifecycle Integration Adapters Standard Edition 1.1.2.1 is compatable with CLM 5.0.2(DNG/RTC/DM/HP -ALM).

2 answers



permanent link
Francesco Chiossi (5.7k1819) | answered Dec 30 '14, 4:56 a.m.
Hello Girish,

according to
Rational Lifecycle Integration Adapters Standard Edition 1.1.2 Detailed System Requirements

only RTC 5.0.1 is listed as supported:


Best Regards,

Francesco Chiossi


Comments
Girish Chandra commented Dec 30 '14, 7:14 a.m.

One of client is Using CLM 5.0.2 also procured Rational Life cycle Integration Adapter,
So what is the solution for this ?


permanent link
vishnudharan manivannan (1182841) | answered Feb 15 '16, 1:40 a.m.
edited Feb 15 '16, 6:09 a.m.
Confirmed with IBM PMR that RTC 5.0.2 is supported by RLIA 1.1.2.1


Thanks,
Vishnu M

Your answer


Register or to post your answer.